# Generated by Django 2.0.5 on 2018-10-05 07:32

import accounts.models
import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0043_auto_20180921_1304'),
    ]

    operations = [
        migrations.AlterField(
            model_name='provider',
            name='logo',
            field=models.ImageField(blank=True, null=True, storage=accounts.models.OverwriteStorage(), upload_to=accounts.models.logo_upload_url, validators=[django.core.validators.FileExtensionValidator(['png', 'jpeg', 'jpg'])]),
        ),
    ]
